Posted on

Piwigo 2.9.3 Management Panel /admin.php virtual_name cross site scripting

A vulnerability was found in Piwigo 2.9.3 (Photo Gallery Software). It has been classified as problematic. Affected is some unknown functionality of the file /admin.php?page=cat_list of the component Management Panel. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.